import request from '@/utils/request'

// 客户跟进记录列表
export function apiCustomFollowLists(params: any) {
    return request.get({ url: '/custom.custom_follow/lists', params })
}

// 添加客户跟进记录
export function apiCustomFollowAdd(params: any) {
    return request.post({ url: '/custom.custom_follow/add', params })
}

// 编辑客户跟进记录
export function apiCustomFollowEdit(params: any) {
    return request.post({ url: '/custom.custom_follow/edit', params })
}

// 删除客户跟进记录
export function apiCustomFollowDelete(params: any) {
    return request.post({ url: '/custom.custom_follow/delete', params })
}

// 客户跟进记录详情
export function apiCustomFollowDetail(params: any) {
    return request.get({ url: '/custom.custom_follow/detail', params })
}